Subject: Fw: Notification of chargeback reversal: Case ID #PP-412-741-727 - FV001
From: "Customer Service" <[email-masked]>
To: "David Lynch" <[email-masked]>
Date: Wed, 20 Feb 2008 17:46:39 -0500

David,
I received this notification this morning for a pending chargeback we were 
working on.  I know that we had things in the works to get this customer 
credited.  It took the customer over a week to respond.  There are a total 
of 3 transactions which was the result of customer putting in multiple 
orders on our website.  We called them and they stated that the website 
wasn't responding  quick enough and so they kept re-entering orders.  They 
didn't get a confirmation right away so they called the credit card issuer 
to file a chargeback.  Long story short...they decided to just be billed and 
not use their credit card for the purchase.  Now I am concerned that we have 
been marked with 3 chargebacks, which we were willing to just credit back 
but didn't because of how things were conveyed.  Our policy has always been 
to issue refunds immediately so we didn't have to get charged back incurring 
extra fees and "black marks" on our account.  Can you check for me and let 
me know what the status is on this matter?  I would prefer that each of the 
transactions be credited and no chargebacks (and fees) be applied.  Let me 
know where this all is.  I appreciate your help.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 20, 2008 4:39 AM
Subject: Notification of chargeback reversal: Case ID #PP-412-741-727 - 
FV001

> Dear Michael Bishop,
>
> It is PayPal's standard practice to attempt to dispute wrongful
> chargebacks. After careful consideration of the information provided by 
> you
> and the buyer regarding the transaction detailed below, we have determined
> that we will be unable to successfully dispute this chargeback with the
> buyer's credit card issuer.
>
> Since the credit card issuer granted the chargeback to the buyer, we have
> debited $52.50 USD from your PayPal account in order to reimburse the
> buyer. This is in accordance with the terms of the PayPal User Agreement.
>
> Also, PayPal was charged a settlement fee. As a result we debited your
> PayPal account to pay for this fee. This action was taken in accordance
> with the terms of the PayPal User Agreement.
>
> Please review the transaction information below and other details about
> this case.
>
>
> -----------------------------------
> Details of Disputed Transaction
> -----------------------------------
>
> Buyer's Name:Not provided
> Buyer's Email:
> Transaction Date:Jan 9, 2008
> Your Transaction ID: 4AK007931G137722A
> Buyer's Transaction ID: 6VM35478BC665043F
> Transaction Amount:-$52.50 USDCase #:PP-412-741-727
>
>
> -----------------------------------
> What to Do Next
> -----------------------------------
>
> This case is now closed. No additional steps are required by you.
>
>
> -----------------------------------
> Other Details
> -----------------------------------
>
> This transaction was reversed for the following reasons(s):
>
> - We did not receive a reply to our request for information within the
> required time period.
> - This chargeback type is not covered under PayPal's chargeback policies.
>
> For further assistance, please log in to your PayPal account and click the
> Help link located in the top right corner of any page, or email our
> Chargeback Department at the email address below. Be sure to include your
> case ID number in the subject of the email.
>
> Thank you for your patience and cooperation in helping us with this 
> matter.
> We appreciate your business and regret that you experienced a chargeback.
>
> Sincerely,
> PayPal
> Chargeback Department
> Email: [email-masked]
> Fax: 402-537-5755
> CB:PP-412-741-727:USD52.50:01302008:4AK007931G137722A
>
>
> ----------------------------------------------------------------
>
> PayPal Email ID PP768
>